package com.YuyeTech.TPlat.service;

import com.YuyeTech.TPlat.dataobject.AppleInfo;

/**
 * @author:slambb
 * @date:2020/6/4
 */
public interface AppleInfoService {

    //检查是否存储appleId
    AppleInfo findByAppleId(String appleId);

    AppleInfo addAppleInfo(AppleInfo appleInfo);
}
